<!-- // July 02-09: Chantilly M Maertens of Webgigs.net replaced bgcivil.jpg image with the images/bg.png here below as, though previous image did not show up in MSIE,  it did in Netscape, Firefox and Safari and made entire site section look odd // -->

DIV.civ
{
MARGIN-LEFT: 10;
MARGIN-RIGHT: 10;
}

BODY
{
/*background-image: url('/cmc/exhibitions/civil/egypt/images/bg.jpg');*/
background-repeat: repeat;
background-position: 0px 75px;
MARGIN-LEFT: 10;
MARGIN-RIGHT: 10;
margin-bottom: 0;
color: #560E16;
width:'952px';
height: auto;
}

A:link.menu
{
text-decoration: none;
}

A:hover.menu
{
/* Aug 20-09: Chantilly changed this colour for RED, to make things more aesthetic on site
color: #F4C200; */
color: #F00;
text-decoration: underline;
/* Aug 20-09: tilly removed this as linked imgs would show it as a background - not really nice 
background-color: #003AAA; */
}

A:visited.menu
{
text-decoration:none;
}

A.avis:link
{
color:#333300;
}


A.avis:active
{
color:#706840
}


A.avis:visited
{
color:#333300
}


A:hover.tut
{
color: #000000;
}


#footer {
color: '#000000';
text-align: left;
}

/* Aug 18-09: the following class will influence the titles in the entire egypt folder's files calling on this stylesheet */
.f6 {
font-size:24pt;
font-weight:bold;
}

/* Aug 18-09: the following will ad padding to the right of all paragraphs in the entire egypt folder's files calling on this stylesheet. Without this, the paragraphs were bleeding into the right margin, this wasn't aesthetic */
P {
font-family:"Times New Roman", Times, serif;
margin-right:120px;
margin-left: 120px;
margin-top: 20px;
margin-bottom: 20px;
}

/* Aug 19-09: Chantilly Maertens designed this class to align paragraphs in the center of the page */
.c2{
font-family:"Times New Roman", Times, serif;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
}

/* Aug 19-09: Chantilly Maertens designed this class to align each section's sub section titles */
.c3{
font-family:"Times New Roman", Times, serif;
margin-left: 120px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
}


/* Aug 18-09: Chantilly M Maertens created new IDs for diff egypt sections and their background (see further down this page, below the #wrapper_middle selector) */

/* -----------------------------------------------MAIN MENU PAGES------------------------------------------------------ */


/* the following IDs will influence the first three INTRODUCTORY pages; egypte/f.shtml, egypt_e/f.shtml and egintroe/f.shtml of the egypt folder */

#middle_wrapper_egypt_mainmenu {
background-image:url('/cmc/exhibitions/civil/egypt/images/bgdesert.jpg');
background-color:#FFFFFF; 
background-repeat: repeat;
font-family:"Times New Roman", Times, serif;
color:#560E16;
width:'952px';
}
#middle_wrapper_egypt_mainmenu a:link{color:#003AAA !important;}
#middle_wrapper_egypt_mainmenu a:visited{color:#808080;}
#middle_wrapper_egypt_mainmenu a:hover{
color: #F00;
text-decoration: underline;
}
#middle_wrapper_egypt_mainmenu a:active{color:#003AAA;}
#middle_wrapper_egypt_mainmenu P{
font-size: 12pt;
font-family:"Times New Roman", Times, serif;
margin-right:120px;
margin-left: 120px;
margin-top: 20px;
margin-bottom: 20px;
}


/* -----------------------------------------------INTRODUCTION PAGES------------------------------------------------------ */


/* the following IDs will influence the first three INTRODUCTORY pages; egypte/f.shtml, egypt_e/f.shtml and egintroe/f.shtml of the egypt folder */

#middle_wrapper_egypt_intro {
background-image:url('/cmc/exhibitions/civil/egypt/images/bgegypt.jpg');
background-color:#FFFFFF; 
background-repeat: repeat;
font-family:"Times New Roman", Times, serif;
color:#560E16;
width:'952px';
}
#middle_wrapper_egypt_intro a:link{color:#003AAA;}
#middle_wrapper_egypt_intro a:visited{color:#808080;}
#middle_wrapper_egypt_intro a:hover{
color: #F00;
text-decoration: underline;
}
#middle_wrapper_egypt_intro a:active{color:#003AAA;}
#middle_wrapper_egypt_intro P{
font-size: 12pt;
font-family:"Times New Roman", Times, serif;
margin-right:120px;
margin-left: 120px;
margin-top: 20px;
margin-bottom: 20px;
}
#middle_wrapper_egypt_intro .right {
font-size: 12pt;
font-family:"Times New Roman", Times, serif;
margin-right:20px;
margin-left: 120px;
margin-top: 20px;
margin-bottom: 20px;
}

#middle_wrapper_egypt_intro .c2{
font-family:"Times New Roman", Times, serif;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
}

#middle_wrapper_egypt_intro .c3{
font-family:"Times New Roman", Times, serif;
margin-left: 120px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
}

#middle_wrapper_egypt_intro .it {
width: 400px;
margin-left: 120px;
margin-right: 120px;
margin-top: 0px;
margin-bottom: 0px;
text-align:center;
}


/* -----------------------------------------------INDEX PAGE------------------------------------------------------------------ */


/* the following IDs will influence the entire HATSHEPSUT Section of the egypt folder */
#middle_wrapper_egypt_index {
background-image:url('images/bgbibl.jpg');
background-color:#FFFFFF; 
background-repeat: repeat;
font-family:"Times New Roman", Times, serif;
color:#560E16;
width:'952px';
}
#middle_wrapper_egypt_index a:link{color:#003AAA;}
#middle_wrapper_egypt_index a:visited{color:#808080;}
#middle_wrapper_egypt_index a:hover{
color: #F00;
text-decoration: underline;
}
#middle_wrapper_egypt_index a:active{color:#003AAA;}

#middle_wrapper_egypt_index P{
font-size: 12pt;
font-family:"Times New Roman", Times, serif;
margin-right:120px;
margin-left: 120px;
margin-top: 20px;
margin-bottom: 20px;
}

#middle_wrapper_egypt_index .menu{
font-weight: bold;
font-family:Arial, Helvetica, sans-serif;
}


/* ------------------------------------------------------IMAX ------------------------------------------------------ */


/* the following IDs will influence the entire IMAX Section of the egypt folder */
#middle_wrapper_egypt_imax {
background-image:url('/cmc/exhibitions/civil/egypt/images/bgfilm.jpg');
background-color:#FFFFFF; 
background-repeat: repeat;
font-family:"Times New Roman", Times, serif;
color:#560E16;
width:'952px';
}

#middle_wrapper_egypt_imax a:link{color:#003AAA;}
#middle_wrapper_egypt_imax a:visited{color:#808080;}
#middle_wrapper_egypt_imax a:hover{
color: #F00;
text-decoration: underline;
}

#middle_wrapper_egypt_imax a:active{color:#003AAA;}
#middle_wrapper_egypt_imax P{
font-size: 12pt;
font-family:"Times New Roman", Times, serif;
margin-right:120px;
margin-left: 120px;
margin-top: 20px;
margin-bottom: 20px;
}


/* ---------------------------------------------------CIVILIZATION------------------------------------------------------------ */


/* the following IDs will influence the entire CIVILIZATION Section of the egypt folder */
#middle_wrapper_egypt_civil {
background-color:#FFFFFF; 
background-image:url('images/bgcivil.jpg'); 
background-repeat: repeat;
font-family:"Times New Roman", Times, serif;
color:#560E16;
width:'952px';
}

#middle_wrapper_egypt_civil a:link{color:#003AAA;}
#middle_wrapper_egypt_civil a:visited{color:#808080;}
#middle_wrapper_egypt_civil a:hover{
color: #F00;
text-decoration: underline;
}

#middle_wrapper_egypt_civil a:active{color:#003AAA;}
#middle_wrapper_egypt_civil P{
font-size: 12pt;
font-weight:bold;
font-family:"Times New Roman", Times, serif;
margin-right:120px;
margin-left: 120px;
margin-top: 20px;
margin-bottom: 20px;
}

#middle_wrapper_egypt_civil .right {
font-size: 12pt;
font-family:"Times New Roman", Times, serif;
margin-right:20px;
margin-left: 120px;
margin-top: 20px;
margin-bottom: 20px;
}

#middle_wrapper_egypt_civil .left {
margin-left: 0px;
margin-right: 120px;
margin-top: 20px;
margin-bottom: 20px;
text-align:left;
}

#middle_wrapper_egypt_civil .c2{
font-family:"Times New Roman", Times, serif;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
}

#middle_wrapper_egypt_civil .c3{
font-family:"Times New Roman", Times, serif;
margin-left: 120px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
}

#middle_wrapper_egypt_civil .it {
width: 400px;
margin-left: 120px;
margin-right: 120px;
margin-top: 0px;
margin-bottom: 0px;
text-align:center;
}

/* ----------------------------------------------------QTVR------------------------------------------------------------- */


/* the following IDs will influence the entire VRML Section of the egypt folder */
#middle_wrapper_egypt_vr {
background-image:url('/cmc/exhibitions/civil/egypt/images/bgqtvr.jpg');
}
#middle_wrapper_egypt_vr P{
font-size: 12pt;
font-family:"Times New Roman", Times, serif;
margin-right:120px;
margin-left: 120px;
margin-top: 20px;
margin-bottom: 20px;
}

#middle_wrapper_egypt_vr a:link{color:#F00;}
#middle_wrapper_egypt_vr a:visited{color:#000;}
#middle_wrapper_egypt_vr a:hover{
color: #F00;
text-decoration: underline;
}
#middle_wrapper_egypt_vr a:active{color:#F00;}

/* ----------------------------------------------------QTVR 2 ------------------------------------------------------------- */


/* the following IDs will influence the entire VRML Section of the egypt folder */
#middle_wrapper_egypt_vr2 {
background-image:url('/cmc/exhibitions/civil/egypt/images/bgqtvr2.gif');
background-color:#FFFFFF; 
background-repeat: repeat;
font-family:"Times New Roman", Times, serif;
color:#FFFFFF;
width:'952px';
}


#middle_wrapper_egypt_vr2 a:link{color:#F00;}
#middle_wrapper_egypt_vr2 a:visited{color:#FF0;}
#middle_wrapper_egypt_vr2 a:hover{
color: #F00;
text-decoration: underline;
}
#middle_wrapper_egypt_vr2 a:active{color:#FFF;}

#middle_wrapper_egypt_vr2 P{
font-size: 12pt;
font-family:"Times New Roman", Times, serif;
margin-right:120px;
margin-left: 120px;
margin-top: 20px;
margin-bottom: 20px;
}


/* -------------------------------------------------TUTANKHAMUN---------------------------------------------------------------- */


/* the following IDs will influence the entire TUTANKHAMUN Section of the egypt folder */
#middle_wrapper_egypt_tut {
background-image:url('/cmc/exhibitions/civil/egypt/images/bgtut.jpg');
background-color:#FFFFFF; 
background-repeat: repeat;
font-family:"Times New Roman", Times, serif;
color:#560E16;
width:'952px';
}

#middle_wrapper_egypt_tut a:link{color:#003AAA;}
#middle_wrapper_egypt_tut a:visited{color:#808080;}
#middle_wrapper_egypt_tut a:hover{
color: #F00;
text-decoration: underline;
}

#middle_wrapper_egypt_tut a:active{color:#003AAA;}
#middle_wrapper_egypt_tut P{
font-size: 12pt;
font-weight:bold;
font-family:"Times New Roman", Times, serif;
margin-right:120px;
margin-left: 120px;
margin-top: 20px;
margin-bottom: 20px;
}

#middle_wrapper_egypt_tut .right {
font-size: 12pt;
font-family:"Times New Roman", Times, serif;
margin-right:20px;
margin-left: 120px;
margin-top: 20px;
margin-bottom: 20px;
}

#middle_wrapper_egypt_tut .it {
width: 400px;
margin-left: 120px;
margin-right: 120px;
margin-top: 0px;
margin-bottom: 0px;
text-align:center;
}
/* -------------------------------------------------EXHIBITION---------------------------------------------------------------- */


/* the following IDs will influence the entire EXHIBITION Section of the egypt folder */
#middle_wrapper_egypt_exhib {
background-image:url('/cmc/exhibitions/civil/egypt/images/bgexhib.jpg');
background-color:#FFFFFF; 
background-repeat: repeat;
font-family:"Times New Roman", Times, serif;
color:#560E16;
width:'952px';
}
#middle_wrapper_egypt_exhib a:link{color:#003AAA;}
#middle_wrapper_egypt_exhib a:visited{color:#808080;}
#middle_wrapper_egypt_exhib a:hover{
color: #F00;
text-decoration: underline;
}
#middle_wrapper_egypt_exhib a:active{color:#003AAA;}
#middle_wrapper_egypt_exhib P {
font-size: 12pt;
font-family:"Times New Roman", Times, serif;
margin-right:120px;
margin-left: 120px;
margin-top: 20px;
margin-bottom: 20px;
}
/* -----------------------------------------------HATSHEPSUT------------------------------------------------------------------ */


/* the following IDs will influence the entire HATSHEPSUT Section of the egypt folder */
#middle_wrapper_egypt_hats {
background-image:url('/cmc/exhibitions/civil/egypt/images/bghatsh1.jpg');
}

#middle_wrapper_egypt_hats a:link{color:#003AAA;}
#middle_wrapper_egypt_hats a:visited{color:#808080;}
#middle_wrapper_egypt_hats a:hover{
color: #F00;
text-decoration: underline;
}
#middle_wrapper_egypt_hats a:active{color:#003AAA;}

.style1 {font-weight: bold}
.style2 {font-weight: bold}
.style3 {font-weight: bold}
.style16 {font-weight: bold}

#middle_wrapper_egypt_hats P{
font-size: 12pt;
font-family:"Times New Roman", Times, serif;
margin-right:120px;
margin-left: 120px;
margin-top: 20px;
margin-bottom: 20px;
}
#wpfooter {
	background-color: transparent !important;
}